#headerb {
    font-family: 'Nova Escola',sans-serif;
    background-color: #e0004d;
    color: #fff;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 999;
}

#headerb .container {
    display: flex;
    align-items: center;
    height: 60px;
}

#headerb h1 {
    float: left;
}

#headerb h1 a {
    display: block;
    background: transparent url(../../svg/logo-ne-preferencial.svg) no-repeat top left;
    background-size: contain;
    width: 58px;
    text-indent: -2000px;
}

#headerb .secure {
    font-size: 14px;
    font-weight: 700;
    background: url(../../svg/ico-padlock.svg) no-repeat center left;
    position: absolute;
    right: 10px;
    padding-left: 20px;
}

div#menu-principal {
    background: #ffffff;
    box-shadow: 5px 10px #262526;
    height: 41px;
    position: fixed;
    top: 80px;
    transition: top 0.5s ease-in-out;
    width: 100%;
}

/*!** header novo **!*/
/*button#entrar-perfil div {*/
/*    display: flex;*/
/*    align-items: flex-start;*/
/*}*/
/*button#entrar-perfil div span {*/
/*    margin: 0 3px;*/
/*}*/

/*button#entrar-perfil,*/
/*button#fale-conosco,*/
/*button#carrinho,*/
/*button#busca-mobile {*/
/*    display: flex;*/
/*    flex-flow: column;*/
/*    justify-content: space-around;*/

/*    height:80px;*/
/*}*/

/*#header>.ne-content-container>#header-search-form {*/
/*    max-width: 800px !important;*/
/*    height: 40px;*/
/*}*/

/*#busca-header-tablet {*/
/*    padding: 0px 11px 0px;*/
/*}*/

/*button#entrar-perfil,*/
/*button#fale-conosco,*/
/*button#carrinho {*/
/*    width: 120px;*/
/*}*/



/*#navbar {*/
/*    z-index: 1;*/
/*}*/

/*container {*/
/*    width: 80%;*/
/*    margin: 0 auto;*/
/*    clear: both;*/
/*}*/

/*!*#header+* {*/
/*    padding-top: 15px !important;*/
/*    margin-top: 47px !important;*/
/*}*/

/*a {*/
/*    display: inline-block;*/
/*    color: #262526;*/
/*    text-decoration: none;*/
/*}*!*/

/*nav#navbar {*/
/*    background: #F9FAFC;*/
/*    height: 80px;*/
/*    line-height: 80px;*/
/*    box-shadow: 1px 1px 15px rgba(37,38,38, 0.2);*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    z-index: 5;*/
/*    transition: all 0.5s;*/
/*}*/
/*#navbar.scrollUp {*/
/*    transform: translateY(-80px);*/
/*}*/
/*#navbar ul.navbar-menu {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    display: inline-block;*/
/*}*/
/*#navbar ul.navbar-menu li {*/
/*    display: inline-block;*/
/*    margin: 0 15px;*/
/*}*/

/*#navbar ul.navbar-menu li a {*/
/*    color: #262526;*/
/*    font-size: 1.1em;*/
/*    font-weight: bold;*/
/*}*/

/*#navbar ul.navbar-menu li a:hover {*/
/*    color: #E0004D;*/
/*    text-decoration: none;*/
/*    -webkit-transition: all 0.2s; !* Safari *!*/
/*    transition: all 0.2s;*/
/*}*/

/*#menu-desktop {*/
/*    display:none;*/
/*}*/
/*#logo{*/
/*    margin: 0 1%;*/
/*}*/

/*button#busca-mobile {*/
/*    display: none;*/
/*}*/
/*img#imagemUsuarioC {*/
/*    width:40px;*/
/*    height:40px;*/
/*    border-radius: 20px;*/

/*    margin-top:20px;*/
/*}*/
/*p#nomeUsuarioC {*/
/*    width: 80px;*/
/*    margin-top: 10px;*/
/*}*/
/*.nome-usuario-box{*/
/*    display: block;*/
/*    padding: 5px 5px 5px 10px;*/
/*    font-size: 14px;*/
/*    font-weight: bold;*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*    width: 100% !important;*/
/*}*/

/*.menu-principal {*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/
/*nav#user-menu {*/
/*    width:300px;*/
/*}*/


/*#navbar ul.nav-dropdown li a {*/
/*    color: #fff;*/
/*}*/

/*.nav-dropdown {*/
/*    position: absolute;*/
/*    z-index: 1;*/
/*    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);*/
/*    display: none;*/
/*    top: 80px;*/
/*    right: 0;*/
/*    background: #44499C;*/
/*    width: 100%;*/
/*    text-align: center;*/
/*}*/
/*nav ul li a:not(:only-child):after {*/
/*    padding-left: 4px;*/
/*    content: ' ▾';*/
/*}*/
/*#nav-toggle {*/
/*    position: absolute;*/
/*    left: 18px;*/
/*    top: 22px;*/
/*    cursor: pointer;*/
/*    padding: 10px 35px 16px 0px;*/
/*}*/
/*#nav-toggle span,*/
/*#nav-toggle span:before,*/
/*#nav-toggle span:after {*/
/*    cursor: pointer;*/
/*    border-radius: 1px;*/
/*    height: 5px;*/
/*    width: 35px;*/
/*    background: #463f3f;*/
/*    position: absolute;*/
/*    display: block;*/
/*    content: '';*/
/*    transition: all 300ms ease-in-out;*/
/*}*/
/*#nav-toggle span:before {*/
/*    top: -10px;*/
/*}*/
/*#nav-toggle span:after {*/
/*    bottom: -10px;*/
/*}*/
/*#nav-toggle.active span {*/
/*    background-color: transparent;*/
/*}*/
/*#nav-toggle.active span:before, #nav-toggle.active span:after {*/
/*    top: 0;*/
/*}*/
/*#nav-toggle.active span:before {*/
/*    transform: rotate(45deg);*/
/*}*/
/*#nav-toggle.active span:after {*/
/*    transform: rotate(-45deg);*/
/*}*/

/*button#assine_revista,*/
/*a#assine_revista_mobile{*/
/*    margin:0;*/
/*    padding: 6px 4px 0px;*/
/*    display: flex;*/
/*    justify-content: center;*/
/*}*/

/*button#assine_revista > #imagem-capa{*/
/*    position: absolute;*/
/*    width: 46px;*/
/*    height: 47px;*/
/*    z-index: 0;*/
/*    transform:translate(8px, 3px);*/
/*}*/


/*button#assine_revista > img{*/
/*    max-width: none;*/
/*}*/

/*a#assine_revista_mobile > #imagem-capa-mobile{*/
/*    position: absolute;*/
/*    width: 46px;*/
/*    height: 47px;*/
/*    z-index: 0;*/
/*    transform:translate(8px, 15px);*/
/*}*/

/*@media (min-width: 1367px) {*/
/*    #navbar ul.navbar-menu li {*/
/*        padding: 0 15px;*/
/*    }*/
/*}*/
/*@media (max-width: 1366px) {*/
/*    .nossos-produtos strong {*/
/*        display: none;*/
/*    }*/
/*}*/

/*@media (min-width:901px) and (max-width:1366px) {*/
/*    svg#perfil-arrow {*/
/*        width: 18px;*/
/*        margin-top: 3px;*/
/*    }*/
/*}*/

/*@media (min-width:991px) and (max-width:1072px) {*/
/*    #navbar ul.navbar-menu li a {*/
/*        font-size: 1em;*/
/*    }*/
/*}*/

/*@media (max-width: 1024px) {*/

/*    #logo {*/
/*        margin: 0 2%;*/
/*    }*/
/*    #navbar ul.navbar-menu li {*/
/*        margin: 0 12px;*/
/*        font-size: 1em;*/
/*    }*/
/*    #header>.ne-content-container>#header-search-form {*/
/*        max-width: 430px !important;*/
/*    }*/

/*    button#entrar-perfil,*/
/*    button#fale-conosco,*/
/*    button#carrinho {*/
/*        width: 105px;*/
/*    }*/

/*    button#entrar-perfil span,*/
/*    button#fale-conosco span,*/
/*    button#carrinho span {*/
/*        font-size: 11px;*/
/*    }*/

/*}*/

/*@media (max-width: 991px) {*/
/*    #navbar {*/
/*        display:none;*/
/*    }*/
/*    #menu-desktop {*/
/*        display: flex;*/
/*        margin: 0 1%;*/
/*    }*/
/*    #header>.ne-content-container>#header-search-form {*/
/*        height:35px;*/
/*    }*/
/*    #header>.ne-content-container #logo {*/
/*        height:50%;*/
/*    }*/
/*    #navbar ul.navbar-menu li {*/
/*        font-size:11px;*/
/*    }*/
/*}*/

/*@media (max-width:900px) {*/
/*    img#imagemUsuarioC {*/
/*        margin-top: 0;*/
/*    }*/
/*    button#fale-conosco {*/
/*        display:none;*/
/*    }*/
/*}*/

/*@media (max-width: 768px) {*/
/*    button#fale-conosco {*/
/*        display:none;*/
/*    }*/
/*    #header>.ne-content-container>#header-search-form {*/
/*        height:30px;*/
/*        width: 370px;*/
/*    }*/
/*    button#entrar-perfil,*/
/*    button#carrinho {*/
/*        width: 90px;*/
/*    }*/
/*    button#entrar-perfil svg:nth-child(2) {*/
/*        display:none;*/
/*    }*/


/*}*/

/*@media (max-width: 600px) {*/
/*    #header>.ne-content-container #logo {*/
/*        height:41px;*/
/*        margin-right: 120px;*/
/*    }*/

/*    button#entrar-perfil,*/
/*    button#carrinho {*/
/*        width: 80px;*/
/*    }*/
/*    button#carrinho svg{*/
/*        width: 24px;*/
/*        height: 24px;*/
/*    }*/
/*    button#entrar-perfil svg:first-child {*/
/*        width: 20px;*/
/*        height: 22px;*/
/*    }*/
/*    #header-search-form {*/
/*        display: none !important;*/
/*    }*/
/*    button#busca-mobile {*/
/*        display: flex;*/
/*    }*/
/*    #main-header-mobile-search {*/
/*        top: 80px;*/
/*    }*/

/*}*/
/*@media (max-width:500px) {*/
/*    img#imagemUsuarioC {*/
/*        width:50px;*/
/*        height:40px;*/
/*    }*/
/*    #header>.ne-content-container #logo {*/
/*        height:30px;*/
/*        margin-right: 90px;*/
/*    }*/

/*    button#entrar-perfil span,*/
/*    button#carrinho span,*/
/*    button#busca-mobile span {*/
/*        display:none;*/
/*    }*/

/*    button#entrar-perfil,*/
/*    button#carrinho,*/
/*    button#busca-mobile {*/
/*        width:100%;*/
/*        height: 56px;*/
/*    }*/

/*    #main-header-mobile-search {*/
/*        top: 56px;*/
/*    }*/

/*    button#perfil-mobile {*/
/*        height: 100%;*/
/*    }*/
/*    #menu-desktop svg {*/
/*        width: 24px;*/
/*        height: 24px;*/
/*    }*/
/*}*/



/*body.popup-active .ne-popup-backdrop {*/
/*    background-color:rgba(38,37,38, 0.5);*/
/*}*/
/*#header>.ne-content-container>#main-header__user-section>#user-menu {*/
/*    right: 0;*/
/*}*/

/*button#entrar-perfil .caixa-perfil {*/
/*    display: flex;*/
/*    flex-flow: column;*/
/*    align-items: center;*/
/*    justify-content: space-around;*/
/*    margin-bottom: 15px;*/
/*}*/

/*.show {*/
/*    display: block*/
/*}*/
/*.hidden {*/
/*    display: none;*/
/*}*/
/*@media (min-width:600px) {*/
/*    .ne-login-fixed {*/
/*        z-index: 2;*/
/*        position: fixed;*/
/*        width: 340px;*/
/*        height: 220px;*/
/*        top: 140px;*/
/*        right: 22px;*/
/*        bottom: 0;*/
/*        background-color: #FFF;*/
/*        box-shadow: 0 0 8px rgba(38,37,38,0.2);*/
/*        border: 1px solid #ccc;*/
/*    }*/
/*    .ne-login-fixed hr {*/
/*        margin: 0;*/
/*        padding:0;*/
/*    }*/
/*    .ne-login-fixed .main-entrar{*/
/*        display: flex;*/
/*        flex-flow: row nowrap;*/
/*        justify-content: space-between;*/
/*        align-items: center;*/
/*    }*/
/*    div#login-rede-sociais {*/
/*        padding-top: 15px;*/
/*    }*/
/*    .ne-login-fixed .main-entrar span {*/
/*        float: right;*/
/*    }*/

/*    .ne-login-fixed .main-entrar p {*/
/*        font-size: 14px;*/
/*        font-weight: bold;*/
/*        color: #63666A;*/
/*        margin: 10px 15px;*/
/*    }*/

/*    .ne-login-fixed .main-entrar svg {*/
/*        margin: 10px;*/
/*    }*/

/*    .ne-login-fixed .btn {*/
/*        font-family: "Nova Escola", sans-serif;*/
/*        font-weight: bold;*/
/*        border-radius: 0;*/
/*        padding: 1%;*/
/*        width: 266px;*/
/*        height: 40px;*/
/*        font-size: 16px;*/
/*        font-weight: bold;*/
/*        display: flex;*/
/*        align-items: center;*/
/*        margin: 10px auto;*/
/*    }*/

/*    .ne-login-fixed .btn:nth-child(1) {*/
/*        margin-top: 15px;*/
/*    }*/

/*    .ne-login-fixed .btnFacebook {*/
/*        font-family: sans-serif;*/
/*        background-color: #3B5998;*/
/*        border: 1px solid #3B5998;*/
/*        color: #ffffff;*/
/*        margin-bottom: 1%;*/
/*    }*/

/*    .ne-login-fixed .btnGoogle {*/
/*        font-family: sans-serif;*/
/*        background-color: #ffffff;*/
/*        border: 1px solid #D8D8D8;*/
/*        color: #63666a;*/
/*    }*/

/*    .ne-login-fixed .icon {*/
/*        margin: 0 5%;*/
/*    }*/

/*    .ne-login-fixed hr {*/
/*        border: 0.5px solid #A6A9AD;*/
/*    }*/
/*    .ne-login-fixed .wrapper-email {*/
/*        color: #6D2077;*/
/*        font-size: 14px;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        margin-bottom: 10px;*/
/*    }*/
/*    .ne-login-fixed form#cabFormLogin {*/
/*        display: flex;*/
/*        flex-flow: column;*/
/*        margin: 5px 22px 0;*/
/*    }*/
/*}*/
/*@media (max-width:600px) {*/
/*    .ne-login-fixed {*/
/*        z-index: 2;*/
/*        width: 100%;*/
/*        max-height: 42vh;*/
/*        position: fixed;*/
/*        bottom: 0;*/
/*        background-color: #fff;*/
/*        box-shadow: 0 0 8px rgba(38,37,38,0.3);*/
/*    }*/

/*    .ne-login-fixed hr {*/
/*        padding:0;*/
/*        margin:0;*/
/*    }*/

/*    .ne-login-fixed .main-entrar{*/
/*        display: flex;*/
/*        flex-flow: row nowrap;*/
/*        justify-content: space-between;*/
/*        align-items: center;*/
/*    }*/

/*    .ne-login-fixed .main-entrar span {*/
/*        float: right;*/
/*    }*/

/*    .ne-login-fixed .main-entrar p {*/
/*        font-size: 14px;*/
/*        font-weight: bold;*/
/*        color: #63666A;*/
/*        margin: 10px;*/
/*    }*/

/*    .ne-login-fixed .main-entrar svg {*/
/*        margin: 10px;*/
/*    }*/

/*    .ne-login-fixed .btn {*/
/*        font-family: "Nova Escola", sans-serif;*/
/*        font-weight: bold;*/
/*        border-radius: 0;*/
/*        padding: 1%;*/
/*        width: 266px;*/
/*        height: 40px;*/
/*        font-size: 16px;*/
/*        font-weight: bold;*/
/*        display: flex;*/
/*        align-items: center;*/
/*        margin: 10px auto;*/
/*    }*/

/*    .ne-login-fixed .btn:nth-child(1) {*/
/*        margin-top: 15px;*/
/*    }*/

/*    .ne-login-fixed .btnFacebook {*/
/*        font-family: sans-serif;*/
/*        background-color: #3B5998;*/
/*        border: 1px solid #3B5998;*/
/*        color: #ffffff;*/
/*        margin-bottom: 1%;*/
/*    }*/

/*    .ne-login-fixed .btnGoogle {*/
/*        font-family: sans-serif;*/
/*        background-color: #ffffff;*/
/*        border: 1px solid #D8D8D8;*/
/*        color: #63666a;*/
/*    }*/

/*    .ne-login-fixed .icon {*/
/*        margin: 0 5%;*/
/*    }*/

/*    .ne-login-fixed hr {*/
/*        border: 0.5px solid #A6A9AD;*/
/*    }*/
/*    .ne-login-fixed .wrapper-email {*/
/*        color: #6D2077;*/
/*        font-size: 14px;*/
/*        display: flex;*/
/*        justify-content: center;*/
/*        margin-bottom: 10px;*/
/*    }*/
/*    .ne-login-fixed form#cabFormLogin {*/
/*        display: flex;*/
/*        flex-flow: column;*/
/*        margin: 5px 55px 0;*/
/*    }*/
/*    .ne-login-fixed #btnCabLogin {*/
/*        padding: 8px 25px;*/
/*    }*/
/*    .ne-login-fixed #link-social {*/
/*        font-size: 12px;*/
/*    }*/
/*}*/



/*!*form#cabFormLogin input {*/
/*    max-width: 280px;*/
/*    width: 100%;*/
/*    height: 35px;*/
/*    margin: 10px 0;*/
/*    border: 1px solid #A6A9AD;*/
/*    padding-left: 10px;*/
/*    font-size: 14px;*/
/*}*!*/

/*.rectangle {*/
/*    border-radius: 0px 0px 0px 0px;*/
/*    height: 125px;*/
/*    width: 100%;*/
/*}*/
/*.banner_itens{*/
/*    margin-left: auto!important;*/
/*    margin-right: auto!important;*/
/*    max-width: 800px;*/
/*    width: 90%;*/
/*}*/
/*.description_banner{*/
/*    padding-top: 12px;*/
/*    color: rgb(255, 255, 255);*/
/*    font-family: 'Nova Escola';*/
/*    font-size: 22px;*/
/*    font-weight: bold;*/
/*    height: 52px;*/
/*    line-height: 26px;*/
/*    text-align: center;*/
/*    width: 574px;*/
/*}*/
/*.image_banner{*/
/*    height: 125px;*/
/*}*/


/*@media (max-width: 900px) {*/
/*    .rectangle {*/
/*        border-radius: 0px 0px 0px 0px;*/
/*        height: 230px;*/
/*        width: 100%;*/
/*    }*/
/*    .banner_itens{*/
/*        padding-top: 16px;*/
/*        margin-left: auto!important;*/
/*        margin-right: auto!important;*/
/*        max-width: 800px;*/
/*        width: 90%;*/
/*    }*/
/*    .description_banner{*/
/*        padding-top: 12px;*/
/*        color: rgb(255, 255, 255);*/
/*        font-family: 'Nova Escola';*/
/*        font-size: 16px;*/
/*        font-weight: bold;*/
/*        height: 60px;*/
/*        line-height: 20px;*/
/*        text-align: center;*/
/*        width: 271px;*/
/*        margin: auto;*/
/*    }*/
/*    .image_banner{*/
/*        text-align: center;*/
/*        height: 82px;*/
/*    }*/
/*}*/


/*.rectangle_cont {*/
/*    border-radius: 0px 0px 0px 0px;*/
/*    height: 125px;*/
/*    width: 100%;*/
/*}*/
/*.banner_itens_cont{*/
/*    margin-left: auto!important;*/
/*    margin-right: auto!important;*/
/*    max-width: 800px;*/
/*    width: 90%;*/
/*}*/
/*.description_banner_cont{*/
/*    padding-top: 12px;*/
/*    height: 52px;*/
/*    text-align: center;*/
/*    width: 574px;*/
/*}*/

/*.description_banner_cont h1{*/
/*    color: rgb(255, 255, 255)!important;*/
/*    font-family: 'Nova Escola';*/
/*    font-size: 20px!important;*/
/*    font-weight: bold!important;*/
/*    line-height: 24px!important;*/
/*    text-align: center;*/
/*    margin-bottom: 15px!important;*/
/*}*/
/*.image_banner_cont{*/
/*    height: 125px;*/
/*}*/


/*@media (max-width: 900px) {*/
/*    .rectangle_cont {*/
/*        border-radius: 0px 0px 0px 0px;*/
/*        height: 230px;*/
/*        width: 100%;*/
/*    }*/
/*    .banner_itens_cont{*/
/*        padding-top: 16px;*/
/*        margin-left: auto!important;*/
/*        margin-right: auto!important;*/
/*        max-width: 800px;*/
/*        width: 90%;*/
/*    }*/
/*    .description_banner_cont{*/
/*        padding-top: 12px;*/
/*        color: rgb(255, 255, 255);*/
/*        font-family: 'Nova Escola';*/
/*        font-size: 16px;*/
/*        font-weight: bold;*/
/*        height: 60px;*/
/*        line-height: 20px;*/
/*        text-align: center;*/
/*        width: 271px;*/
/*        margin: auto;*/
/*    }*/

/*    .description_banner_cont h1{*/
/*        color: rgb(255, 255, 255)!important;*/
/*        font-family: 'Nova Escola';*/
/*        font-size: 16px!important;*/
/*        font-weight: bold!important;*/
/*        line-height: 20px!important;*/
/*        text-align: center;*/
/*        margin-bottom: 10px!important;*/
/*    }*/
/*    .image_banner_cont{*/
/*        text-align: center;*/
/*        height: 82px;*/
/*    }*/
/*    .img_rev{*/
/*        height: 82px!important;*/
/*    }*/
/*}*/

/*button#entrar-perfil svg {*/
/*   width:24px;*/
/*}*/
/*button#carrinho svg,*/
/*button#fale-conosco svg {*/
/*    width:32px;*/
/*    height:32px;*/
/*}*/
